<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SarRuleConfig>
    <!-- restore sar value when condition not match, for wifi and cell sar value -->
    <restore>
        <sar_cell_restore value="0" />
        <sar_wifi_24GHz_restore value="18" />
        <sar_wifi_5GHz_restore value="17" />
    </restore>
	<configs is_use_precondition="1">
		<config>
			<is_sub0_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="0"/>
			<is_wifi_connected value="0"/>
			<is_wifi_p2p_connected value="0"/>
			<is_wifi_ap_opened value="0"/>
			<sar_cell_reduce value="1"/>
			<sar_wifi_24GHz_reduce value="18"/>
			<sar_wifi_5GHz_reduce value="17"/>
		</config>
		<config>
			<is_sub1_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="0"/>
			<is_wifi_connected value="0"/>
			<is_wifi_p2p_connected value="0"/>
			<is_wifi_ap_opened value="0"/>
			<sar_cell_reduce value="1"/>
			<sar_wifi_24GHz_reduce value="18"/>
			<sar_wifi_5GHz_reduce value="17"/>
		</config>
		<config>
			<is_sub0_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="0"/>
			<is_wifi_connected value="1"/>
			<is_wifi_p2p_connected value="1"/>
			<is_wifi_ap_opened value="0"/>
			<wifi_band value="0"/>
			<wifi_p2p_band value="1"/>
			<sar_cell_reduce value="1"/>
			<sar_wifi_24GHz_reduce value="15"/>
			<sar_wifi_5GHz_reduce value="14"/>
		</config>
		<config>
			<is_sub1_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="0"/>
			<is_wifi_connected value="1"/>
			<is_wifi_p2p_connected value="1"/>
			<is_wifi_ap_opened value="0"/>
			<wifi_band value="0"/>
			<wifi_p2p_band value="1"/>
			<sar_cell_reduce value="1"/>
			<sar_wifi_24GHz_reduce value="15"/>
			<sar_wifi_5GHz_reduce value="14"/>
		</config>
		<config>
			<is_sub0_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="0"/>
			<is_wifi_connected value="1"/>
			<is_wifi_p2p_connected value="1"/>
			<is_wifi_ap_opened value="0"/>
			<wifi_band value="1"/>
			<wifi_p2p_band value="0"/>
			<sar_cell_reduce value="1"/>
			<sar_wifi_24GHz_reduce value="15"/>
			<sar_wifi_5GHz_reduce value="14"/>
		</config>
		<config>
			<is_sub1_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="0"/>
			<is_wifi_connected value="1"/>
			<is_wifi_p2p_connected value="1"/>
			<is_wifi_ap_opened value="0"/>
			<wifi_band value="1"/>
			<wifi_p2p_band value="0"/>
			<sar_cell_reduce value="1"/>
			<sar_wifi_24GHz_reduce value="15"/>
			<sar_wifi_5GHz_reduce value="14"/>
		</config>
		<config>
			<is_sub0_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="0"/>
			<is_wifi_connected value="1"/>
			<is_wifi_ap_opened value="0"/>
			<wifi_band value="0"/>
			<sar_cell_reduce value="1"/>
			<sar_wifi_24GHz_reduce value="15"/>
		</config>
		<config>
			<is_sub1_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="0"/>
			<is_wifi_connected value="1"/>
			<is_wifi_ap_opened value="0"/>
			<wifi_band value="0"/>
			<sar_cell_reduce value="1"/>
			<sar_wifi_24GHz_reduce value="15"/>
		</config>
		<config>
			<is_sub0_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="0"/>
			<is_wifi_p2p_connected value="1"/>
			<is_wifi_ap_opened value="0"/>
			<wifi_p2p_band value="0"/>
			<sar_cell_reduce value="1"/>
			<sar_wifi_24GHz_reduce value="15"/>
		</config>
		<config>
			<is_sub1_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="0"/>
			<is_wifi_p2p_connected value="1"/>
			<is_wifi_ap_opened value="0"/>
			<wifi_p2p_band value="0"/>
			<sar_cell_reduce value="1"/>
			<sar_wifi_24GHz_reduce value="15"/>
		</config>
		<config>
			<is_sub0_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="0"/>
			<is_wifi_connected value="0"/>
			<is_wifi_p2p_connected value="0"/>
			<is_wifi_ap_opened value="1"/>
			<wifi_band value="0"/>
			<sar_cell_reduce value="3"/>
			<sar_wifi_24GHz_reduce value="15"/>
		</config>
		<config>
			<is_sub1_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="0"/>
			<is_wifi_connected value="0"/>
			<is_wifi_p2p_connected value="0"/>
			<is_wifi_ap_opened value="1"/>
			<wifi_band value="0"/>
			<sar_cell_reduce value="3"/>
			<sar_wifi_24GHz_reduce value="15"/>
		</config>
		<config>
			<is_sub0_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="0"/>
			<is_wifi_connected value="1"/>
			<is_wifi_ap_opened value="0"/>
			<wifi_band value="1"/>
			<sar_cell_reduce value="1"/>
			<sar_wifi_5GHz_reduce value="14"/>
		</config>
		<config>
			<is_sub1_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="0"/>
			<is_wifi_connected value="1"/>
			<is_wifi_ap_opened value="0"/>
			<wifi_band value="1"/>
			<sar_cell_reduce value="1"/>
			<sar_wifi_5GHz_reduce value="14"/>
		</config>
		<config>
			<is_sub0_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="0"/>
			<is_wifi_p2p_connected value="1"/>
			<is_wifi_ap_opened value="0"/>
			<wifi_p2p_band value="1"/>
			<sar_cell_reduce value="1"/>
			<sar_wifi_5GHz_reduce value="14"/>
		</config>
		<config>
			<is_sub1_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="0"/>
			<is_wifi_p2p_connected value="1"/>
			<is_wifi_ap_opened value="0"/>
			<wifi_p2p_band value="1"/>
			<sar_cell_reduce value="1"/>
			<sar_wifi_5GHz_reduce value="14"/>
		</config>
		<config>
			<is_sub0_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="0"/>
			<is_wifi_connected value="0"/>
			<is_wifi_p2p_connected value="0"/>
			<is_wifi_ap_opened value="1"/>
			<wifi_band value="1"/>
			<sar_cell_reduce value="3"/>
			<sar_wifi_5GHz_reduce value="14"/>
		</config>
		<config>
			<is_sub1_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="0"/>
			<is_wifi_connected value="0"/>
			<is_wifi_p2p_connected value="0"/>
			<is_wifi_ap_opened value="1"/>
			<wifi_band value="1"/>
			<sar_cell_reduce value="3"/>
			<sar_wifi_5GHz_reduce value="14"/>
		</config>
		<config>
			<is_sub0_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="1"/>
			<is_wifi_connected value="0"/>
			<is_wifi_p2p_connected value="0"/>
			<is_wifi_ap_opened value="0"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_24GHz_reduce value="18"/>
			<sar_wifi_5GHz_reduce value="17"/>
		</config>
		<config>
			<is_sub1_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="1"/>
			<is_wifi_connected value="0"/>
			<is_wifi_p2p_connected value="0"/>
			<is_wifi_ap_opened value="0"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_24GHz_reduce value="18"/>
			<sar_wifi_5GHz_reduce value="17"/>
		</config>
		<config>
			<is_sub0_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="1"/>
			<is_wifi_connected value="1"/>
			<is_wifi_p2p_connected value="1"/>
			<is_wifi_ap_opened value="0"/>
			<wifi_band value="0"/>
			<wifi_p2p_band value="1"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_24GHz_reduce value="18"/>
			<sar_wifi_5GHz_reduce value="17"/>
		</config>
		<config>
			<is_sub1_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="1"/>
			<is_wifi_connected value="1"/>
			<is_wifi_p2p_connected value="1"/>
			<is_wifi_ap_opened value="0"/>
			<wifi_band value="0"/>
			<wifi_p2p_band value="1"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_24GHz_reduce value="18"/>
			<sar_wifi_5GHz_reduce value="17"/>
		</config>
		<config>
			<is_sub0_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="1"/>
			<is_wifi_connected value="1"/>
			<is_wifi_p2p_connected value="1"/>
			<is_wifi_ap_opened value="0"/>
			<wifi_band value="1"/>
			<wifi_p2p_band value="0"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_24GHz_reduce value="18"/>
			<sar_wifi_5GHz_reduce value="17"/>
		</config>
		<config>
			<is_sub1_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="1"/>
			<is_wifi_connected value="1"/>
			<is_wifi_p2p_connected value="1"/>
			<is_wifi_ap_opened value="0"/>
			<wifi_band value="1"/>
			<wifi_p2p_band value="0"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_24GHz_reduce value="18"/>
			<sar_wifi_5GHz_reduce value="17"/>
		</config>
		<config>
			<is_sub0_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="1"/>
			<is_wifi_connected value="1"/>
			<is_wifi_ap_opened value="0"/>
			<wifi_band value="0"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_24GHz_reduce value="18"/>
		</config>
		<config>
			<is_sub1_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="1"/>
			<is_wifi_connected value="1"/>
			<is_wifi_ap_opened value="0"/>
			<wifi_band value="0"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_24GHz_reduce value="18"/>
		</config>
		<config>
			<is_sub0_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="1"/>
			<is_wifi_p2p_connected value="1"/>
			<is_wifi_ap_opened value="0"/>
			<wifi_p2p_band value="0"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_24GHz_reduce value="18"/>
		</config>
		<config>
			<is_sub1_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="1"/>
			<is_wifi_p2p_connected value="1"/>
			<is_wifi_ap_opened value="0"/>
			<wifi_p2p_band value="0"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_24GHz_reduce value="18"/>
		</config>
		<config>
			<is_sub0_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="1"/>
			<is_wifi_connected value="0"/>
			<is_wifi_p2p_connected value="0"/>
			<is_wifi_ap_opened value="1"/>
			<wifi_band value="0"/>
			<sar_cell_reduce value="4"/>
			<sar_wifi_24GHz_reduce value="18"/>
		</config>
		<config>
			<is_sub1_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="1"/>
			<is_wifi_connected value="0"/>
			<is_wifi_p2p_connected value="0"/>
			<is_wifi_ap_opened value="1"/>
			<wifi_band value="0"/>
			<sar_cell_reduce value="4"/>
			<sar_wifi_24GHz_reduce value="18"/>
		</config>
		<config>
			<is_sub0_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="1"/>
			<is_wifi_connected value="1"/>
			<is_wifi_ap_opened value="0"/>
			<wifi_band value="1"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_5GHz_reduce value="17"/>
		</config>
		<config>
			<is_sub1_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="1"/>
			<is_wifi_connected value="1"/>
			<is_wifi_ap_opened value="0"/>
			<wifi_band value="1"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_5GHz_reduce value="17"/>
		</config>
		<config>
			<is_sub0_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="1"/>
			<is_wifi_p2p_connected value="1"/>
			<is_wifi_ap_opened value="0"/>
			<wifi_p2p_band value="1"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_5GHz_reduce value="17"/>
		</config>
		<config>
			<is_sub1_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="1"/>
			<is_wifi_p2p_connected value="1"/>
			<is_wifi_ap_opened value="0"/>
			<wifi_p2p_band value="1"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_5GHz_reduce value="17"/>
		</config>
		<config>
			<is_sub0_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="1"/>
			<is_wifi_connected value="0"/>
			<is_wifi_p2p_connected value="0"/>
			<is_wifi_ap_opened value="1"/>
			<wifi_band value="1"/>
			<sar_cell_reduce value="4"/>
			<sar_wifi_5GHz_reduce value="17"/>
		</config>
		<config>
			<is_sub1_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="1"/>
			<is_wifi_connected value="0"/>
			<is_wifi_p2p_connected value="0"/>
			<is_wifi_ap_opened value="1"/>
			<wifi_band value="1"/>
			<sar_cell_reduce value="4"/>
			<sar_wifi_5GHz_reduce value="17"/>
		</config>
		<config>
			<is_sub0_voice value="1"/>
			<is_headset_insert value="1"/>
			<is_speaker_phoneon value="0"/>
			<is_wifi_connected value="0"/>
			<is_wifi_p2p_connected value="0"/>
			<is_wifi_ap_opened value="0"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_24GHz_reduce value="18"/>
			<sar_wifi_5GHz_reduce value="17"/>
		</config>
		<config>
			<is_sub1_voice value="1"/>
			<is_headset_insert value="1"/>
			<is_speaker_phoneon value="0"/>
			<is_wifi_connected value="0"/>
			<is_wifi_p2p_connected value="0"/>
			<is_wifi_ap_opened value="0"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_24GHz_reduce value="18"/>
			<sar_wifi_5GHz_reduce value="17"/>
		</config>
		<config>
			<is_sub0_voice value="1"/>
			<is_headset_insert value="1"/>
			<is_speaker_phoneon value="0"/>
			<is_wifi_connected value="1"/>
			<is_wifi_p2p_connected value="1"/>
			<is_wifi_ap_opened value="0"/>
			<wifi_band value="0"/>
			<wifi_p2p_band value="1"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_24GHz_reduce value="18"/>
			<sar_wifi_5GHz_reduce value="17"/>
		</config>
		<config>
			<is_sub1_voice value="1"/>
			<is_headset_insert value="1"/>
			<is_speaker_phoneon value="0"/>
			<is_wifi_connected value="1"/>
			<is_wifi_p2p_connected value="1"/>
			<is_wifi_ap_opened value="0"/>
			<wifi_band value="0"/>
			<wifi_p2p_band value="1"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_24GHz_reduce value="18"/>
			<sar_wifi_5GHz_reduce value="17"/>
		</config>
		<config>
			<is_sub0_voice value="1"/>
			<is_headset_insert value="1"/>
			<is_speaker_phoneon value="0"/>
			<is_wifi_connected value="1"/>
			<is_wifi_p2p_connected value="1"/>
			<is_wifi_ap_opened value="0"/>
			<wifi_band value="1"/>
			<wifi_p2p_band value="0"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_24GHz_reduce value="18"/>
			<sar_wifi_5GHz_reduce value="17"/>
		</config>
		<config>
			<is_sub1_voice value="1"/>
			<is_headset_insert value="1"/>
			<is_speaker_phoneon value="0"/>
			<is_wifi_connected value="1"/>
			<is_wifi_p2p_connected value="1"/>
			<is_wifi_ap_opened value="0"/>
			<wifi_band value="1"/>
			<wifi_p2p_band value="0"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_24GHz_reduce value="18"/>
			<sar_wifi_5GHz_reduce value="17"/>
		</config>
		<config>
			<is_sub0_voice value="1"/>
			<is_headset_insert value="1"/>
			<is_speaker_phoneon value="0"/>
			<is_wifi_connected value="1"/>
			<is_wifi_ap_opened value="0"/>
			<wifi_band value="0"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_24GHz_reduce value="18"/>
		</config>
		<config>
			<is_sub1_voice value="1"/>
			<is_headset_insert value="1"/>
			<is_speaker_phoneon value="0"/>
			<is_wifi_connected value="1"/>
			<is_wifi_ap_opened value="0"/>
			<wifi_band value="0"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_24GHz_reduce value="18"/>
		</config>
		<config>
			<is_sub0_voice value="1"/>
			<is_headset_insert value="1"/>
			<is_speaker_phoneon value="0"/>
			<is_wifi_p2p_connected value="1"/>
			<is_wifi_ap_opened value="0"/>
			<wifi_p2p_band value="0"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_24GHz_reduce value="18"/>
		</config>
		<config>
			<is_sub1_voice value="1"/>
			<is_headset_insert value="1"/>
			<is_speaker_phoneon value="0"/>
			<is_wifi_p2p_connected value="1"/>
			<is_wifi_ap_opened value="0"/>
			<wifi_p2p_band value="0"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_24GHz_reduce value="18"/>
		</config>
		<config>
			<is_sub0_voice value="1"/>
			<is_headset_insert value="1"/>
			<is_speaker_phoneon value="0"/>
			<is_wifi_connected value="0"/>
			<is_wifi_p2p_connected value="0"/>
			<is_wifi_ap_opened value="1"/>
			<wifi_band value="0"/>
			<sar_cell_reduce value="4"/>
			<sar_wifi_24GHz_reduce value="18"/>
		</config>
		<config>
			<is_sub1_voice value="1"/>
			<is_headset_insert value="1"/>
			<is_speaker_phoneon value="0"/>
			<is_wifi_connected value="0"/>
			<is_wifi_p2p_connected value="0"/>
			<is_wifi_ap_opened value="1"/>
			<wifi_band value="0"/>
			<sar_cell_reduce value="4"/>
			<sar_wifi_24GHz_reduce value="18"/>
		</config>
		<config>
			<is_sub0_voice value="1"/>
			<is_headset_insert value="1"/>
			<is_speaker_phoneon value="0"/>
			<is_wifi_connected value="1"/>
			<is_wifi_ap_opened value="0"/>
			<wifi_band value="1"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_5GHz_reduce value="17"/>
		</config>
		<config>
			<is_sub1_voice value="1"/>
			<is_headset_insert value="1"/>
			<is_speaker_phoneon value="0"/>
			<is_wifi_connected value="1"/>
			<is_wifi_ap_opened value="0"/>
			<wifi_band value="1"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_5GHz_reduce value="17"/>
		</config>
		<config>
			<is_sub0_voice value="1"/>
			<is_headset_insert value="1"/>
			<is_speaker_phoneon value="0"/>
			<is_wifi_p2p_connected value="1"/>
			<is_wifi_ap_opened value="0"/>
			<wifi_p2p_band value="1"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_5GHz_reduce value="17"/>
		</config>
		<config>
			<is_sub1_voice value="1"/>
			<is_headset_insert value="1"/>
			<is_speaker_phoneon value="0"/>
			<is_wifi_p2p_connected value="1"/>
			<is_wifi_ap_opened value="0"/>
			<wifi_p2p_band value="1"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_5GHz_reduce value="17"/>
		</config>
		<config>
			<is_sub0_voice value="1"/>
			<is_headset_insert value="1"/>
			<is_speaker_phoneon value="0"/>
			<is_wifi_connected value="0"/>
			<is_wifi_p2p_connected value="0"/>
			<is_wifi_ap_opened value="1"/>
			<wifi_band value="1"/>
			<sar_cell_reduce value="4"/>
			<sar_wifi_5GHz_reduce value="17"/>
		</config>
		<config>
			<is_sub1_voice value="1"/>
			<is_headset_insert value="1"/>
			<is_speaker_phoneon value="0"/>
			<is_wifi_connected value="0"/>
			<is_wifi_p2p_connected value="0"/>
			<is_wifi_ap_opened value="1"/>
			<wifi_band value="1"/>
			<sar_cell_reduce value="4"/>
			<sar_wifi_5GHz_reduce value="17"/>
		</config>
		<config>
			<is_sub0_big_power value="1"/>
			<is_wifi_connected value="0"/>
			<is_wifi_p2p_connected value="0"/>
			<is_wifi_ap_opened value="0"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_24GHz_reduce value="18"/>
			<sar_wifi_5GHz_reduce value="17"/>
		</config>
		<config>
			<is_sub1_big_power value="1"/>
			<is_wifi_connected value="0"/>
			<is_wifi_p2p_connected value="0"/>
			<is_wifi_ap_opened value="0"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_24GHz_reduce value="18"/>
			<sar_wifi_5GHz_reduce value="17"/>
		</config>
		<config>
			<is_sub0_big_power value="1"/>
			<is_wifi_connected value="1"/>
			<is_wifi_p2p_connected value="1"/>
			<is_wifi_ap_opened value="0"/>
			<wifi_band value="0"/>
			<wifi_p2p_band value="1"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_24GHz_reduce value="18"/>
			<sar_wifi_5GHz_reduce value="17"/>
		</config>
		<config>
			<is_sub1_big_power value="1"/>
			<is_wifi_connected value="1"/>
			<is_wifi_p2p_connected value="1"/>
			<is_wifi_ap_opened value="0"/>
			<wifi_band value="0"/>
			<wifi_p2p_band value="1"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_24GHz_reduce value="18"/>
			<sar_wifi_5GHz_reduce value="17"/>
		</config>
		<config>
			<is_sub0_big_power value="1"/>
			<is_wifi_connected value="1"/>
			<is_wifi_p2p_connected value="1"/>
			<is_wifi_ap_opened value="0"/>
			<wifi_band value="1"/>
			<wifi_p2p_band value="0"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_24GHz_reduce value="18"/>
			<sar_wifi_5GHz_reduce value="17"/>
		</config>
		<config>
			<is_sub1_big_power value="1"/>
			<is_wifi_connected value="1"/>
			<is_wifi_p2p_connected value="1"/>
			<is_wifi_ap_opened value="0"/>
			<wifi_band value="1"/>
			<wifi_p2p_band value="0"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_24GHz_reduce value="18"/>
			<sar_wifi_5GHz_reduce value="17"/>
		</config>
		<config>
			<is_sub0_big_power value="1"/>
			<is_wifi_connected value="1"/>
			<is_wifi_ap_opened value="0"/>
			<wifi_band value="0"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_24GHz_reduce value="18"/>
		</config>
		<config>
			<is_sub1_big_power value="1"/>
			<is_wifi_connected value="1"/>
			<is_wifi_ap_opened value="0"/>
			<wifi_band value="0"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_24GHz_reduce value="18"/>
		</config>
		<config>
			<is_sub0_big_power value="1"/>
			<is_wifi_p2p_connected value="1"/>
			<is_wifi_ap_opened value="0"/>
			<wifi_p2p_band value="0"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_24GHz_reduce value="18"/>
		</config>
		<config>
			<is_sub1_big_power value="1"/>
			<is_wifi_p2p_connected value="1"/>
			<is_wifi_ap_opened value="0"/>
			<wifi_p2p_band value="0"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_24GHz_reduce value="18"/>
		</config>
		<config>
			<is_sub0_big_power value="1"/>
			<is_wifi_connected value="0"/>
			<is_wifi_p2p_connected value="0"/>
			<is_wifi_ap_opened value="1"/>
			<wifi_band value="0"/>
			<sar_cell_reduce value="4"/>
			<sar_wifi_24GHz_reduce value="18"/>
		</config>
		<config>
			<is_sub1_big_power value="1"/>
			<is_wifi_connected value="0"/>
			<is_wifi_p2p_connected value="0"/>
			<is_wifi_ap_opened value="1"/>
			<wifi_band value="0"/>
			<sar_cell_reduce value="4"/>
			<sar_wifi_24GHz_reduce value="18"/>
		</config>
		<config>
			<is_sub0_big_power value="1"/>
			<is_wifi_connected value="1"/>
			<is_wifi_ap_opened value="0"/>
			<wifi_band value="1"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_5GHz_reduce value="17"/>
		</config>
		<config>
			<is_sub1_big_power value="1"/>
			<is_wifi_connected value="1"/>
			<is_wifi_ap_opened value="0"/>
			<wifi_band value="1"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_5GHz_reduce value="17"/>
		</config>
		<config>
			<is_sub0_big_power value="1"/>
			<is_wifi_p2p_connected value="1"/>
			<is_wifi_ap_opened value="0"/>
			<wifi_p2p_band value="1"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_5GHz_reduce value="17"/>
		</config>
		<config>
			<is_sub1_big_power value="1"/>
			<is_wifi_p2p_connected value="1"/>
			<is_wifi_ap_opened value="0"/>
			<wifi_p2p_band value="1"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_5GHz_reduce value="17"/>
		</config>
		<config>
			<is_sub0_big_power value="1"/>
			<is_wifi_connected value="0"/>
			<is_wifi_p2p_connected value="0"/>
			<is_wifi_ap_opened value="1"/>
			<wifi_band value="1"/>
			<sar_cell_reduce value="4"/>
			<sar_wifi_5GHz_reduce value="17"/>
		</config>
		<config>
			<is_sub1_big_power value="1"/>
			<is_wifi_connected value="0"/>
			<is_wifi_p2p_connected value="0"/>
			<is_wifi_ap_opened value="1"/>
			<wifi_band value="1"/>
			<sar_cell_reduce value="4"/>
			<sar_wifi_5GHz_reduce value="17"/>
		</config>
	</configs>
</SarRuleConfig>